Bug 123787 - libbtctl should BuildRequires: glib2-devel
libbtctl should BuildRequires: glib2-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libbtctl (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 11:31 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-28 09:15:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 11:31:26 EDT
glib2-devel needed to build libbtctl package

Version-Release number of selected component (if applicable):
libbtctl-0.3-5.1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e glib2-devel
2.rpm --rebuild libbtctl-0.3-5.1.src.rpm
3.Wait for build errors
  
Actual results:
Error message: "Package gobject-2.0 was not found in pkg-config search
path"

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.